Skip to main content
`Ctrl`+`K`

# petsc4py.PETSc.Vec.Option

class petsc4py.PETSc.Vec.Option

  Bases: `object`

  Vector assembly option.

  Attributes Summary

  `IGNORE_NEGATIVE_INDICES` | Constant `IGNORE_NEGATIVE_INDICES` of type `int`
  `IGNORE_OFF_PROC_ENTRIES` | Constant `IGNORE_OFF_PROC_ENTRIES` of type `int`

  Attributes Documentation

  IGNORE_NEGATIVE_INDICES: int = IGNORE_NEGATIVE_INDICES

    Constant `IGNORE_NEGATIVE_INDICES` of type `int`

  IGNORE_OFF_PROC_ENTRIES: int = IGNORE_OFF_PROC_ENTRIES

    Constant `IGNORE_OFF_PROC_ENTRIES` of type `int`